Scrum - User story #1591

Sprint board different post-it sizes
2020-10-31 19:27 - Emilio Gonzalez Montafa

Status: Resolved

Priority: Normal

Category: Post-its & styling

Target version: Scrum v0.22.0

Blocked: No Alone: Yes
Description

¢ Allow 3 sizes for post-its
e Add new setting

Associated revisions

Revision 92ee3050 - 2020-10-31 19:31 - Emilio Gonzalez Montana
#1591 Add post-it sizes on Sprint board

History

#1 - 2020-10-31 19:27 - Emilio Gonzalez Montaina

- Alone changed from No to Yes

#2 - 2020-10-31 19:27 - Emilio Gonzalez Montaina

- Status changed from New to In progress

#3 - 2021-05-29 09:26 - Emilio Gonzalez Montaina

- Status changed from In progress to Resolved
